@charset "UTF-8";
/*
 * profile.css
 */
body#profile.global .tabs li a {
  letter-spacing: normal;
}

/* ---------------------------------------------------------------- *
    profile/officer/専用
----------------------------------------------------------------- */
body#profile.officer .tableStyle01 td .listThumb p {
    font-size: 1.3rem;
}

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

}
